## php-horde-argv 1.0.5

=== debian/changelog ===
php-horde-argv (1.0.5-1) unstable; urgency=low

  * Horde_Argv package
  * Initial packaging (Closes: #657356)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 14:57:02 +0100
