## php-horde-argv 2.0.7

=== debian/changelog ===
php-horde-argv (2.0.7-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:25:34 +0200

php-horde-argv (2.0.7-1) unstable; urgency=low

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:42:18 +0200
