## php-horde-argv 2.0.11

=== debian/changelog ===
php-horde-argv (2.0.11-3) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:17:45 +0200

php-horde-argv (2.0.11-2) unstable; urgency=medium

  * Fix path in copyright file

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 06:36:06 +0200

php-horde-argv (2.0.11-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.11

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:19:59 +0200
