## php-horde-argv 2.0.12

=== debian/changelog ===
php-horde-argv (2.0.12-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563120).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 17:04:08 -0700

php-horde-argv (2.0.12-1) unstable; urgency=medium

  * New upstream version 2.0.12

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:37:01 +0100

php-horde-argv (2.0.11-4) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 06:45:10 +0200
