=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-recommends
Depends: @, php-cli, php-horde-test
