## php-horde-argv 2.1.0

=== debian/changelog ===
php-horde-argv (2.1.0-9) unstable; urgency=medium

  [ Anton Gladky ]
  * d/salsa-ci.yml: use aptly

  [ Mike Gabriel ]
  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings.
    (Closes: #1028925).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Jan 2023 08:26:36 +0100

php-horde-argv (2.1.0-8) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.

  [ Anton Gladky ]
  * d/salsa-ci.yml: Simplify.
  * d/patches: Fix autopkgtests. (Closes: #1003649)
  * d/watch: Update file format version to 4.
  * d/control: Update standards version to 4.6.1, no changes needed.
  * d/control: Switch BD from pear-horde-channel to pear-channels.

 -- Anton Gladky <gladk@debian.org>  Wed, 14 Dec 2022 20:43:43 +0100

php-horde-argv (2.1.0-7) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2020 13:31:49 +0200

php-horde-argv (2.1.0-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:25:50 +0200

php-horde-argv (2.1.0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959290).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 May 2020 09:46:59 +0200

php-horde-argv (2.1.0-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 08:06:38 +0200

php-horde-argv (2.1.0-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 10:15:24 +0200

php-horde-argv (2.1.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 15:34:34 +0200

php-horde-argv (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 22:14:05 +0200

php-horde-argv (2.0.12-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 07:29:58 +0200

php-horde-argv (2.0.12-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 15:41:15 +0100
